<!DOCTYPE html>
<html lang="en">
  <style>
    table, th, td {
      border:1px solid black;
      text-align: center;
      padding: 8px;
    }
    table {
  width: 100%;
    }

    ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    }

    li {
      float: left;
    }

    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }

    
    </style>
  <head>
    <meta charset="UTF-8" />
    <script src="jquery-3.6.0.min.js"></script>
    <title>Watchlist</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Watched</th>
        <th>Title</th>
        <th>Rating</th>
        <th>Release Date</th>
        <th>Review</th>
        <th>Actions</th>
      </tr>
      {% for movie in MyWatchlist %}
      <tr>
        <td>{{movie.watched}}</td>
        <td>{{movie.title}}</td>
        <td>{{movie.rating}}</td>
        <td>{{movie.release_date}}</td>
        <td>{{movie.review}}</td>
        <td><button type="submit">View</button>
          <button type="submit">Edit</button>
          <button type="submit">Delete</button>
        </td>
      </tr>
      {% endfor %}

      <!-- END SECTION -->
    </table>
  </body>
</html>
